--GENERATED ON: 05/12/2024 06:59:19


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-morphling-comps'] = {
	TEX_WIDTH=992,
	TEX_HEIGHT=774,
	FRAME_COUNT=144,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0625,0),
		[3]=v2fM(0,125,0),
		[4]=v2fM(0,1875,0),
		[5]=v2fM(0,25,0),
		[6]=v2fM(0,3125,0),
		[7]=v2fM(0,375,0),
		[8]=v2fM(0,4375,0),
		[9]=v2fM(0,5,0),
		[10]=v2fM(0,5625,0),
		[11]=v2fM(0,625,0),
		[12]=v2fM(0,6875,0),
		[13]=v2fM(0,75,0),
		[14]=v2fM(0,8125,0),
		[15]=v2fM(0,875,0),
		[16]=v2fM(0,9375,0),
		[17]=v2fM(0,0,111111111111111),
		[18]=v2fM(0,0625,0,111111111111111),
		[19]=v2fM(0,125,0,111111111111111),
		[20]=v2fM(0,1875,0,111111111111111),
		[21]=v2fM(0,25,0,111111111111111),
		[22]=v2fM(0,3125,0,111111111111111),
		[23]=v2fM(0,375,0,111111111111111),
		[24]=v2fM(0,4375,0,111111111111111),
		[25]=v2fM(0,5,0,111111111111111),
		[26]=v2fM(0,5625,0,111111111111111),
		[27]=v2fM(0,625,0,111111111111111),
		[28]=v2fM(0,6875,0,111111111111111),
		[29]=v2fM(0,75,0,111111111111111),
		[30]=v2fM(0,8125,0,111111111111111),
		[31]=v2fM(0,875,0,111111111111111),
		[32]=v2fM(0,9375,0,111111111111111),
		[33]=v2fM(0,0,222222222222222),
		[34]=v2fM(0,0625,0,222222222222222),
		[35]=v2fM(0,125,0,222222222222222),
		[36]=v2fM(0,1875,0,222222222222222),
		[37]=v2fM(0,25,0,222222222222222),
		[38]=v2fM(0,3125,0,222222222222222),
		[39]=v2fM(0,375,0,222222222222222),
		[40]=v2fM(0,4375,0,222222222222222),
		[41]=v2fM(0,5,0,222222222222222),
		[42]=v2fM(0,5625,0,222222222222222),
		[43]=v2fM(0,625,0,222222222222222),
		[44]=v2fM(0,6875,0,222222222222222),
		[45]=v2fM(0,75,0,222222222222222),
		[46]=v2fM(0,8125,0,222222222222222),
		[47]=v2fM(0,875,0,222222222222222),
		[48]=v2fM(0,9375,0,222222222222222),
		[49]=v2fM(0,0,333333333333333),
		[50]=v2fM(0,0625,0,333333333333333),
		[51]=v2fM(0,125,0,333333333333333),
		[52]=v2fM(0,1875,0,333333333333333),
		[53]=v2fM(0,25,0,333333333333333),
		[54]=v2fM(0,3125,0,333333333333333),
		[55]=v2fM(0,375,0,333333333333333),
		[56]=v2fM(0,4375,0,333333333333333),
		[57]=v2fM(0,5,0,333333333333333),
		[58]=v2fM(0,5625,0,333333333333333),
		[59]=v2fM(0,625,0,333333333333333),
		[60]=v2fM(0,6875,0,333333333333333),
		[61]=v2fM(0,75,0,333333333333333),
		[62]=v2fM(0,8125,0,333333333333333),
		[63]=v2fM(0,875,0,333333333333333),
		[64]=v2fM(0,9375,0,333333333333333),
		[65]=v2fM(0,0,444444444444444),
		[66]=v2fM(0,0625,0,444444444444444),
		[67]=v2fM(0,125,0,444444444444444),
		[68]=v2fM(0,1875,0,444444444444444),
		[69]=v2fM(0,25,0,444444444444444),
		[70]=v2fM(0,3125,0,444444444444444),
		[71]=v2fM(0,375,0,444444444444444),
		[72]=v2fM(0,4375,0,444444444444444),
		[73]=v2fM(0,5,0,444444444444444),
		[74]=v2fM(0,5625,0,444444444444444),
		[75]=v2fM(0,625,0,444444444444444),
		[76]=v2fM(0,6875,0,444444444444444),
		[77]=v2fM(0,75,0,444444444444444),
		[78]=v2fM(0,8125,0,444444444444444),
		[79]=v2fM(0,875,0,444444444444444),
		[80]=v2fM(0,9375,0,444444444444444),
		[81]=v2fM(0,0,555555555555556),
		[82]=v2fM(0,0625,0,555555555555556),
		[83]=v2fM(0,125,0,555555555555556),
		[84]=v2fM(0,1875,0,555555555555556),
		[85]=v2fM(0,25,0,555555555555556),
		[86]=v2fM(0,3125,0,555555555555556),
		[87]=v2fM(0,375,0,555555555555556),
		[88]=v2fM(0,4375,0,555555555555556),
		[89]=v2fM(0,5,0,555555555555556),
		[90]=v2fM(0,5625,0,555555555555556),
		[91]=v2fM(0,625,0,555555555555556),
		[92]=v2fM(0,6875,0,555555555555556),
		[93]=v2fM(0,75,0,555555555555556),
		[94]=v2fM(0,8125,0,555555555555556),
		[95]=v2fM(0,875,0,555555555555556),
		[96]=v2fM(0,9375,0,555555555555556),
		[97]=v2fM(0,0,666666666666667),
		[98]=v2fM(0,0625,0,666666666666667),
		[99]=v2fM(0,125,0,666666666666667),
		[100]=v2fM(0,1875,0,666666666666667),
		[101]=v2fM(0,25,0,666666666666667),
		[102]=v2fM(0,3125,0,666666666666667),
		[103]=v2fM(0,375,0,666666666666667),
		[104]=v2fM(0,4375,0,666666666666667),
		[105]=v2fM(0,5,0,666666666666667),
		[106]=v2fM(0,5625,0,666666666666667),
		[107]=v2fM(0,625,0,666666666666667),
		[108]=v2fM(0,6875,0,666666666666667),
		[109]=v2fM(0,75,0,666666666666667),
		[110]=v2fM(0,8125,0,666666666666667),
		[111]=v2fM(0,875,0,666666666666667),
		[112]=v2fM(0,9375,0,666666666666667),
		[113]=v2fM(0,0,777777777777778),
		[114]=v2fM(0,0625,0,777777777777778),
		[115]=v2fM(0,125,0,777777777777778),
		[116]=v2fM(0,1875,0,777777777777778),
		[117]=v2fM(0,25,0,777777777777778),
		[118]=v2fM(0,3125,0,777777777777778),
		[119]=v2fM(0,375,0,777777777777778),
		[120]=v2fM(0,4375,0,777777777777778),
		[121]=v2fM(0,5,0,777777777777778),
		[122]=v2fM(0,5625,0,777777777777778),
		[123]=v2fM(0,625,0,777777777777778),
		[124]=v2fM(0,6875,0,777777777777778),
		[125]=v2fM(0,75,0,777777777777778),
		[126]=v2fM(0,8125,0,777777777777778),
		[127]=v2fM(0,875,0,777777777777778),
		[128]=v2fM(0,9375,0,777777777777778),
		[129]=v2fM(0,0,888888888888889),
		[130]=v2fM(0,0625,0,888888888888889),
		[131]=v2fM(0,125,0,888888888888889),
		[132]=v2fM(0,1875,0,888888888888889),
		[133]=v2fM(0,25,0,888888888888889),
		[134]=v2fM(0,3125,0,888888888888889),
		[135]=v2fM(0,375,0,888888888888889),
		[136]=v2fM(0,4375,0,888888888888889),
		[137]=v2fM(0,5,0,888888888888889),
		[138]=v2fM(0,5625,0,888888888888889),
		[139]=v2fM(0,625,0,888888888888889),
		[140]=v2fM(0,6875,0,888888888888889),
		[141]=v2fM(0,75,0,888888888888889),
		[142]=v2fM(0,8125,0,888888888888889),
		[143]=v2fM(0,875,0,888888888888889),
		[144]=v2fM(0,9375,0,888888888888889),
	},
	FRAME_SIZES={
		[1]={WIDTH=62,HEIGHT=86},
		[2]={WIDTH=62,HEIGHT=86},
		[3]={WIDTH=62,HEIGHT=86},
		[4]={WIDTH=62,HEIGHT=86},
		[5]={WIDTH=62,HEIGHT=86},
		[6]={WIDTH=62,HEIGHT=86},
		[7]={WIDTH=62,HEIGHT=86},
		[8]={WIDTH=62,HEIGHT=86},
		[9]={WIDTH=62,HEIGHT=86},
		[10]={WIDTH=62,HEIGHT=86},
		[11]={WIDTH=62,HEIGHT=86},
		[12]={WIDTH=62,HEIGHT=86},
		[13]={WIDTH=62,HEIGHT=86},
		[14]={WIDTH=62,HEIGHT=86},
		[15]={WIDTH=62,HEIGHT=86},
		[16]={WIDTH=62,HEIGHT=86},
		[17]={WIDTH=62,HEIGHT=86},
		[18]={WIDTH=62,HEIGHT=86},
		[19]={WIDTH=62,HEIGHT=86},
		[20]={WIDTH=62,HEIGHT=86},
		[21]={WIDTH=62,HEIGHT=86},
		[22]={WIDTH=62,HEIGHT=86},
		[23]={WIDTH=62,HEIGHT=86},
		[24]={WIDTH=62,HEIGHT=86},
		[25]={WIDTH=62,HEIGHT=86},
		[26]={WIDTH=62,HEIGHT=86},
		[27]={WIDTH=62,HEIGHT=86},
		[28]={WIDTH=62,HEIGHT=86},
		[29]={WIDTH=62,HEIGHT=86},
		[30]={WIDTH=62,HEIGHT=86},
		[31]={WIDTH=62,HEIGHT=86},
		[32]={WIDTH=62,HEIGHT=86},
		[33]={WIDTH=62,HEIGHT=86},
		[34]={WIDTH=62,HEIGHT=86},
		[35]={WIDTH=62,HEIGHT=86},
		[36]={WIDTH=62,HEIGHT=86},
		[37]={WIDTH=62,HEIGHT=86},
		[38]={WIDTH=62,HEIGHT=86},
		[39]={WIDTH=62,HEIGHT=86},
		[40]={WIDTH=62,HEIGHT=86},
		[41]={WIDTH=62,HEIGHT=86},
		[42]={WIDTH=62,HEIGHT=86},
		[43]={WIDTH=62,HEIGHT=86},
		[44]={WIDTH=62,HEIGHT=86},
		[45]={WIDTH=62,HEIGHT=86},
		[46]={WIDTH=62,HEIGHT=86},
		[47]={WIDTH=62,HEIGHT=86},
		[48]={WIDTH=62,HEIGHT=86},
		[49]={WIDTH=62,HEIGHT=86},
		[50]={WIDTH=62,HEIGHT=86},
		[51]={WIDTH=62,HEIGHT=86},
		[52]={WIDTH=62,HEIGHT=86},
		[53]={WIDTH=62,HEIGHT=86},
		[54]={WIDTH=62,HEIGHT=86},
		[55]={WIDTH=62,HEIGHT=86},
		[56]={WIDTH=62,HEIGHT=86},
		[57]={WIDTH=62,HEIGHT=86},
		[58]={WIDTH=62,HEIGHT=86},
		[59]={WIDTH=62,HEIGHT=86},
		[60]={WIDTH=62,HEIGHT=86},
		[61]={WIDTH=62,HEIGHT=86},
		[62]={WIDTH=62,HEIGHT=86},
		[63]={WIDTH=62,HEIGHT=86},
		[64]={WIDTH=62,HEIGHT=86},
		[65]={WIDTH=62,HEIGHT=86},
		[66]={WIDTH=62,HEIGHT=86},
		[67]={WIDTH=62,HEIGHT=86},
		[68]={WIDTH=62,HEIGHT=86},
		[69]={WIDTH=62,HEIGHT=86},
		[70]={WIDTH=62,HEIGHT=86},
		[71]={WIDTH=62,HEIGHT=86},
		[72]={WIDTH=62,HEIGHT=86},
		[73]={WIDTH=62,HEIGHT=86},
		[74]={WIDTH=62,HEIGHT=86},
		[75]={WIDTH=62,HEIGHT=86},
		[76]={WIDTH=62,HEIGHT=86},
		[77]={WIDTH=62,HEIGHT=86},
		[78]={WIDTH=62,HEIGHT=86},
		[79]={WIDTH=62,HEIGHT=86},
		[80]={WIDTH=62,HEIGHT=86},
		[81]={WIDTH=62,HEIGHT=86},
		[82]={WIDTH=62,HEIGHT=86},
		[83]={WIDTH=62,HEIGHT=86},
		[84]={WIDTH=62,HEIGHT=86},
		[85]={WIDTH=62,HEIGHT=86},
		[86]={WIDTH=62,HEIGHT=86},
		[87]={WIDTH=62,HEIGHT=86},
		[88]={WIDTH=62,HEIGHT=86},
		[89]={WIDTH=62,HEIGHT=86},
		[90]={WIDTH=62,HEIGHT=86},
		[91]={WIDTH=62,HEIGHT=86},
		[92]={WIDTH=62,HEIGHT=86},
		[93]={WIDTH=62,HEIGHT=86},
		[94]={WIDTH=62,HEIGHT=86},
		[95]={WIDTH=62,HEIGHT=86},
		[96]={WIDTH=62,HEIGHT=86},
		[97]={WIDTH=62,HEIGHT=86},
		[98]={WIDTH=62,HEIGHT=86},
		[99]={WIDTH=62,HEIGHT=86},
		[100]={WIDTH=62,HEIGHT=86},
		[101]={WIDTH=62,HEIGHT=86},
		[102]={WIDTH=62,HEIGHT=86},
		[103]={WIDTH=62,HEIGHT=86},
		[104]={WIDTH=62,HEIGHT=86},
		[105]={WIDTH=62,HEIGHT=86},
		[106]={WIDTH=62,HEIGHT=86},
		[107]={WIDTH=62,HEIGHT=86},
		[108]={WIDTH=62,HEIGHT=86},
		[109]={WIDTH=62,HEIGHT=86},
		[110]={WIDTH=62,HEIGHT=86},
		[111]={WIDTH=62,HEIGHT=86},
		[112]={WIDTH=62,HEIGHT=86},
		[113]={WIDTH=62,HEIGHT=86},
		[114]={WIDTH=62,HEIGHT=86},
		[115]={WIDTH=62,HEIGHT=86},
		[116]={WIDTH=62,HEIGHT=86},
		[117]={WIDTH=62,HEIGHT=86},
		[118]={WIDTH=62,HEIGHT=86},
		[119]={WIDTH=62,HEIGHT=86},
		[120]={WIDTH=62,HEIGHT=86},
		[121]={WIDTH=62,HEIGHT=86},
		[122]={WIDTH=62,HEIGHT=86},
		[123]={WIDTH=62,HEIGHT=86},
		[124]={WIDTH=62,HEIGHT=86},
		[125]={WIDTH=62,HEIGHT=86},
		[126]={WIDTH=62,HEIGHT=86},
		[127]={WIDTH=62,HEIGHT=86},
		[128]={WIDTH=62,HEIGHT=86},
		[129]={WIDTH=62,HEIGHT=86},
		[130]={WIDTH=62,HEIGHT=86},
		[131]={WIDTH=62,HEIGHT=86},
		[132]={WIDTH=62,HEIGHT=86},
		[133]={WIDTH=62,HEIGHT=86},
		[134]={WIDTH=62,HEIGHT=86},
		[135]={WIDTH=62,HEIGHT=86},
		[136]={WIDTH=62,HEIGHT=86},
		[137]={WIDTH=62,HEIGHT=86},
		[138]={WIDTH=62,HEIGHT=86},
		[139]={WIDTH=62,HEIGHT=86},
		[140]={WIDTH=62,HEIGHT=86},
		[141]={WIDTH=62,HEIGHT=86},
		[142]={WIDTH=62,HEIGHT=86},
		[143]={WIDTH=62,HEIGHT=86},
		[144]={WIDTH=62,HEIGHT=86},
	},
	FRAME_INDEXS={
		['c-u-morphling-comp0096s']=1,
		['c-u-morphling-comp0095s']=2,
		['c-u-morphling-comp0098s']=3,
		['c-u-morphling-comp0097s']=4,
		['c-u-morphling-comp0094s']=5,
		['c-u-morphling-comp0091s']=6,
		['c-u-morphling-comp0090s']=7,
		['c-u-morphling-comp0093s']=8,
		['c-u-morphling-comp0092s']=9,
		['c-u-morphling-comp0105s']=10,
		['c-u-morphling-comp0104s']=11,
		['c-u-morphling-comp0107s']=12,
		['c-u-morphling-comp0106s']=13,
		['c-u-morphling-comp0103s']=14,
		['c-u-morphling-comp0100s']=15,
		['c-u-morphling-comp0099s']=16,
		['c-u-morphling-comp0102s']=17,
		['c-u-morphling-comp0101s']=18,
		['c-u-morphling-comp0078s']=19,
		['c-u-morphling-comp0077s']=20,
		['c-u-morphling-comp0080s']=21,
		['c-u-morphling-comp0079s']=22,
		['c-u-morphling-comp0076s']=23,
		['c-u-morphling-comp0073s']=24,
		['c-u-morphling-comp0072s']=25,
		['c-u-morphling-comp0075s']=26,
		['c-u-morphling-comp0074s']=27,
		['c-u-morphling-comp0087s']=28,
		['c-u-morphling-comp0086s']=29,
		['c-u-morphling-comp0089s']=30,
		['c-u-morphling-comp0088s']=31,
		['c-u-morphling-comp0085s']=32,
		['c-u-morphling-comp0082s']=33,
		['c-u-morphling-comp0081s']=34,
		['c-u-morphling-comp0084s']=35,
		['c-u-morphling-comp0083s']=36,
		['c-u-morphling-comp0132s']=37,
		['c-u-morphling-comp0131s']=38,
		['c-u-morphling-comp0134s']=39,
		['c-u-morphling-comp0133s']=40,
		['c-u-morphling-comp0130s']=41,
		['c-u-morphling-comp0127s']=42,
		['c-u-morphling-comp0126s']=43,
		['c-u-morphling-comp0129s']=44,
		['c-u-morphling-comp0128s']=45,
		['c-u-morphling-comp0141s']=46,
		['c-u-morphling-comp0140s']=47,
		['c-u-morphling-comp0143s']=48,
		['c-u-morphling-comp0142s']=49,
		['c-u-morphling-comp0139s']=50,
		['c-u-morphling-comp0136s']=51,
		['c-u-morphling-comp0135s']=52,
		['c-u-morphling-comp0138s']=53,
		['c-u-morphling-comp0137s']=54,
		['c-u-morphling-comp0114s']=55,
		['c-u-morphling-comp0113s']=56,
		['c-u-morphling-comp0116s']=57,
		['c-u-morphling-comp0115s']=58,
		['c-u-morphling-comp0112s']=59,
		['c-u-morphling-comp0109s']=60,
		['c-u-morphling-comp0108s']=61,
		['c-u-morphling-comp0111s']=62,
		['c-u-morphling-comp0110s']=63,
		['c-u-morphling-comp0123s']=64,
		['c-u-morphling-comp0122s']=65,
		['c-u-morphling-comp0125s']=66,
		['c-u-morphling-comp0124s']=67,
		['c-u-morphling-comp0121s']=68,
		['c-u-morphling-comp0118s']=69,
		['c-u-morphling-comp0117s']=70,
		['c-u-morphling-comp0120s']=71,
		['c-u-morphling-comp0119s']=72,
		['c-u-morphling-comp0024s']=73,
		['c-u-morphling-comp0023s']=74,
		['c-u-morphling-comp0026s']=75,
		['c-u-morphling-comp0025s']=76,
		['c-u-morphling-comp0022s']=77,
		['c-u-morphling-comp0019s']=78,
		['c-u-morphling-comp0018s']=79,
		['c-u-morphling-comp0021s']=80,
		['c-u-morphling-comp0020s']=81,
		['c-u-morphling-comp0033s']=82,
		['c-u-morphling-comp0032s']=83,
		['c-u-morphling-comp0035s']=84,
		['c-u-morphling-comp0034s']=85,
		['c-u-morphling-comp0031s']=86,
		['c-u-morphling-comp0028s']=87,
		['c-u-morphling-comp0027s']=88,
		['c-u-morphling-comp0030s']=89,
		['c-u-morphling-comp0029s']=90,
		['c-u-morphling-comp0006s']=91,
		['c-u-morphling-comp0005s']=92,
		['c-u-morphling-comp0008s']=93,
		['c-u-morphling-comp0007s']=94,
		['c-u-morphling-comp0004s']=95,
		['c-u-morphling-comp0001s']=96,
		['c-u-morphling-comp0000s']=97,
		['c-u-morphling-comp0003s']=98,
		['c-u-morphling-comp0002s']=99,
		['c-u-morphling-comp0015s']=100,
		['c-u-morphling-comp0014s']=101,
		['c-u-morphling-comp0017s']=102,
		['c-u-morphling-comp0016s']=103,
		['c-u-morphling-comp0013s']=104,
		['c-u-morphling-comp0010s']=105,
		['c-u-morphling-comp0009s']=106,
		['c-u-morphling-comp0012s']=107,
		['c-u-morphling-comp0011s']=108,
		['c-u-morphling-comp0060s']=109,
		['c-u-morphling-comp0059s']=110,
		['c-u-morphling-comp0062s']=111,
		['c-u-morphling-comp0061s']=112,
		['c-u-morphling-comp0058s']=113,
		['c-u-morphling-comp0055s']=114,
		['c-u-morphling-comp0054s']=115,
		['c-u-morphling-comp0057s']=116,
		['c-u-morphling-comp0056s']=117,
		['c-u-morphling-comp0069s']=118,
		['c-u-morphling-comp0068s']=119,
		['c-u-morphling-comp0071s']=120,
		['c-u-morphling-comp0070s']=121,
		['c-u-morphling-comp0067s']=122,
		['c-u-morphling-comp0064s']=123,
		['c-u-morphling-comp0063s']=124,
		['c-u-morphling-comp0066s']=125,
		['c-u-morphling-comp0065s']=126,
		['c-u-morphling-comp0042s']=127,
		['c-u-morphling-comp0041s']=128,
		['c-u-morphling-comp0044s']=129,
		['c-u-morphling-comp0043s']=130,
		['c-u-morphling-comp0040s']=131,
		['c-u-morphling-comp0037s']=132,
		['c-u-morphling-comp0036s']=133,
		['c-u-morphling-comp0039s']=134,
		['c-u-morphling-comp0038s']=135,
		['c-u-morphling-comp0051s']=136,
		['c-u-morphling-comp0050s']=137,
		['c-u-morphling-comp0053s']=138,
		['c-u-morphling-comp0052s']=139,
		['c-u-morphling-comp0049s']=140,
		['c-u-morphling-comp0046s']=141,
		['c-u-morphling-comp0045s']=142,
		['c-u-morphling-comp0048s']=143,
		['c-u-morphling-comp0047s']=144,
	},
};
